.side-nav h3 {
    background-image: url(../images/video/side_title.png);
}
.content .title h1 {
    background-image: url(../images/video/title.png);
    padding-left: 104px;
}
.video-list {
    margin-bottom: -10px;
}
.video-list li a {
    display: block;
    margin: 5px 0 15px;
}
.video-list li a:hover {
    color: #93795E;
}
.video-list li a:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.video-list li a .pic {
    width: 176px;
    height: 132px;
    border: 2px solid #C3B5A0;
    float: left;
}
.video-list li a:hover .pic {
    border-color: #7F6441;
}
.video-list li a .pic img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.video-list li a .txt {
    float: right;
    width: 461px;
    font-size: 13px;
    letter-spacing: 0.5px;
}
.video-list li a .txt p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.video-list li a .txt h3 {
    background: #F4F1EA;
    color: #AC7D46;
    padding: 4px 12px;
    font-size: 14px;
    margin: 6px 0 14px;
    border: 1px solid #D5C2AA;
}
.video-list li a .txt h3:before,
.fancybox-title-float-wrap .child:before {
    content: " ";
    background: url(../images/title_icon1.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin: 0 2px 2px -6px;
}
.video-list li a:hover .txt h3 {
    color: #A70000;
    text-decoration: underline;
}
.video-list li a:hover .txt h3 .icon.view {
    background-position: 0 -16px;
}

.fancybox-skin {
    background: #EFB755;
}
.fancybox-title-float-wrap {
    left: 0;
    right: 0;
    text-align: left;
    margin-bottom: -52px;
}
.fancybox-title-float-wrap .child {
    display: block;
    margin: 0;
    padding: 2px 10px;
    color: #AC7D46;
    font-size: 14px;
    background: #F4F1EA;
    border: 3px solid #EFB755;
    text-shadow: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
.fancybox-close {
    background: url(../images/video/lightbox_close.png) no-repeat;
    width: 77px;
    height: 23px;
    top: -35px;
    right: 6px;
}